.header-text:not(:nth-child(2)) {
  color: #fff;
}

header .boxed-text-1 {
  padding: 0.26vw 1.67vw 1.2vw 1.51vw;

  position: absolute;
  top: 10.1vw;
  left: 11.72vw;
}

header .boxed-text-1 .glitch-0 {
  position: absolute;

  width: 100%;
  height: 5vw;

  background: #000000;

  left: 0;
  top: 0;
}

header .boxed-text-1 .glitch-1 {
  position: absolute;

  width: 15.78vw;
  height: 2.66vw;

  background: #000000;

  left: 3.7vw;
  top: -1.35vw;
}

header .boxed-text-1 .glitch-2 {
  position: absolute;

  width: 19.06vw;
  height: 1.72vw;

  background: #000000;

  right: 4vw;
  bottom: 2vw;
}

header .boxed-text-1 .glitch-3 {
  position: absolute;

  width: 10.21vw;
  height: 2.24vw;

  background: #000000;

  left: 2.34vw;
  bottom: -1.61vw;
}

header .boxed-text-1 .glitch-4 {
  position: absolute;

  width: 4.32vw;
  height: 4.95vw;

  background: #000000;

  left: -3.13vw;
  top: 2.46vw;
}

header .boxed-text-1 .glitch-5 {
  width: 106%;
  height: 3.49vw;

  position: absolute;

  background: #000000;

  left: 0;
  bottom: 0;
}

header .boxed-text-1 .glitch-6 {
  position: absolute;

  width: 19.06vw;
  height: 1.96vw;

  background: #000000;

  right: -1.72vw;
  bottom: -1.64vw;
}

header .boxed-text-2 {
  padding: 0 1.2vw 1.67vw;

  position: absolute;
  bottom: 3.23vw;
  right: 8.96vw;
}


header .boxed-text-2 .glitch-0 {
  position: absolute;

  width: 10.52vw;
  height: 2.4vw;

  right: 5.05vw;
  top: -1.61vw;

  background: #000;
}

header .boxed-text-2 .glitch-1 {
  position: absolute;

  width: 100%;
  height: 5.26vw;

  left: 0;
  top: 0;

  background: #000;
}

header .boxed-text-2 .glitch-2 {
  position: absolute;

  width: 67%;
  height: 5.26vw;

  left: -2.24vw;
  top: 3.49vw;

  background: #000;
}

header .boxed-text-2 .glitch-3 {
  position: absolute;

  width: 20.56vw;
  height: 2.24vw;

  left: 0;
  bottom: -0.25vw;

  background: #000;
}

header .boxed-text-2 .glitch-4 {
  position: absolute;

  width: 8.02vw;
  height: 2.4vw;

  left: 5.42vw;
  bottom: -1.41vw;

  background: #000;
}

main {
  padding: 3.65vw 5.21vw;

  background: #ffffff;

  display: flex;
  flex-direction: column;
  gap: 3.65vw;
}

main .envelopes-container {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 1.04vw;
}

main .envelopes-container .envelope {
  height: 11.15vw;

  padding-right: 0.78vw;

  background: url("../images/archive/envelope.jpg") no-repeat center top/cover;

  display: flex;
  align-items: center;
  justify-content: flex-end;

  color: #000;
  text-align: right;
  font-family: "Cascadia Code PL", sans-serif;
  font-size: 1.41vw;
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
  letter-spacing: -0.07vw;
  text-transform: lowercase;

  transition: transform 250ms ease-in-out;
}

main .envelopes-container .envelope:hover {
  transform: rotate(-5deg);
}

main .envelopes-container .envelope:nth-child(2n):hover {
  transform: rotate(5deg);
}

main .one-stranger-life-poster {
  height: 52vw;
  object-fit: cover;
}

main .shop-poster {
  height: 34vw;
  object-fit: cover;
}

main .shop-text-container {
  display: flex;
  align-self: center;
  justify-content: space-between;
}

.warning {
  display: none;
}

@media (max-width: 500px) {
  header .boxed-text-1 {
    padding: 2.415vw 4.830vw;

    top: 44.927vw;
    left: 4.348vw;
  }

  header .boxed-text-1 .glitch-1 {
      width: 34.783vw;
      height: 5.797vw;
      top: -3.140vw;
      left: 3.140vw;
  }

  header .header-text#menu-open {
      background: #fff;
  }

  header .boxed-text-1 .glitch-4 {
      width: 9.420vw;
      height: 10.387vw;

      bottom: 2.415vw;
      top: unset;
  }

  header .boxed-text-1 .glitch-5 {
      width: 33.333vw;
      height: 4.591vw;

      left: 4.830vw;
      bottom: -5.314vw;
  }

  header .boxed-text-1 .glitch-6 {
      width: 40.579vw;
      height: 11.594vw;

      bottom: -7.729vw;
      right: -4.830vw;
  }

  header .boxed-text-2 {
      padding: 3.140vw 2.657vw;

      right: 7.729vw;
      bottom: 30.435vw;
  }

  header .boxed-text-2 .glitch-0 {
      width: 12.560vw;
      height: 13.285vw;

      top: -4.830vw;
  }

  header .boxed-text-2 .glitch-1 {
      width: 49.518vw;
      height: 10.870vw;
  }

  header .boxed-text-2 .glitch-2 {
      width: 72.222vw;
      height: 10.870vw;

      top: 2.415vw;
      left: -4.591vw;
  }

  main .content-container {
      padding: 0 4.830vw;
  }

  header .boxed-text-2 .glitch-3 {
      width: 58.696vw;
      height: 7.246vw;
  }

  header .boxed-text-2 .glitch-4 {
      width: 11.594vw;
      height: 5.072vw;

      bottom: -2.415vw;
      left: 6.038vw;
  }

  main {
      padding: 0;
      gap: 7.246vw;
  }

  main .envelopes-container {
      padding: 7.246vw 4.830vw 0;

      display: grid;
      grid-template-columns: repeat(2, 1fr);
      grid-gap: 3.623vw;
  }

  main .envelopes-container .envelope {
      height: 28.261vw;

      padding-right: 1.932vw;

      font-size: 3.623vw;
      line-height: 110%;
      letter-spacing: -0.179vw;
  }

  main .one-stranger-life-poster {
      width: 100%;
      height: 59.178vw;
      object-fit: cover;
  }

  main .shop-text-container > :last-child {
      display: none;
  }

  main .shop-poster {
      width: 100%;
      height: 66.425vw;

      object-fit: cover;
  }

  .warning {
      display: block;

      padding: 2.415vw;

      border: 0.725vw dashed #F5DA24;
      background: #000;

      color: #F5DA24;
      font-family: "Helvetica Neue", sans-serif;
      font-size: 4.348vw;
      font-style: normal;
      font-weight: 500;
      line-height: 110%;
      letter-spacing: -0.217vw;
      text-transform: lowercase;
  }

  main .envelopes-container .envelope:nth-child(n + 7) {
      display: none;
  }
}